#content{
	margin-top: 60px;
	z-index: 1; /* So that the mobile menu stays on top of content*/
}

#pageTitle {
	position: fixed;
	left: -200%;
}

.contentBox {
	background: rgba(255, 255, 255, 0.75);
	color: #1C3664;
	padding: 13px 15px;
	margin-bottom: 60px;
	
	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur(8px);
}

.contentBox > :first-child
{
	margin-top:0;
}

.contentBox > :last-child
{
	margin-bottom:0;
}

.contentBox.blank {
	padding: 0;
}

.contentBox > :first-child {
	margin-top: 0;
}

.contentBox > :last-child {
	margin-bottom: 0;
}

/* Special rule for laying out HIA logo on About Us Page */
.wp-image-38 {
	margin-bottom: 1px;
}

.tagline {
	font-size: 1.167em;
	color: #fff;
	font-weight: 900;
	margin-bottom: 60px;
	max-width: 675px;
}

.tagline.dark {
	color: #1C3664;
}

.contactList {
	width: 100%;
	border-collapse: collapse;
}

.contactList thead {
	position: fixed;
	left: -200%;
}

.contactList td {
	padding: 5px 0;
}

td.email,
th.email {
	width: 120px;
}

.contactList a {
	text-overflow: ellipsis;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	
}

.emailButton {
	min-width: 0;
}

#content .pdf-light-viewer {
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.brochureInstructions {
	background: rgba(255, 255, 255, 0.75);
	color: #1C3664;
	padding: 10px;
	text-align: center;
	margin: .4em 10px 40px;
}

@media all and (min-width: 750px)
{
	.contentBox {
		margin-right: 30px;
		display: inline-block;
		width: calc(50% - 30px);
		vertical-align: top;
	}
	
	.contentBox.second {
		margin-left: 30px;
		margin-right: 0;
	}
}

/* This is breakign apart a table, this is why it is DesktopFirst */
@media 
(max-width: 940px) and (min-width: 750px),
(max-width: 480px)
{
	.contactList tbody{
		display: block;
		columns: 2 130px;
	}
	
	.contactList tr {
		display: block;
		margin: 20px 0;
		
		page-break-inside: avoid;
		break-inside: avoid;
	}
	
	.contactList tr:first-child {
		margin-top: 0;
	}
	
	.contactList td {
		display: block;
		padding: 3px 0;
	}
}